[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98503

 
 

909

 
 

79321

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2001-0576

Date: (C)2001-08-22   (M)2016-12-16 


lpusers as included with SCO OpenServer 5.0 through 5.0.6 allows a local attacker to gain additional privileges via a buffer overflow attack in the '-u' command line parameter.

CVSS Score: 4.6Access Vector: LOCAL
Exploit Score: 3.9Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
http://archives.neohapsis.com/archives/bugtraq/2001-03/0407.html
http://security-archive.merton.ox.ac.uk/bugtraq-200104/0221.html
sco-openserver-lpusers-bo(6292)

CWE    1
CWE-119

© 2013 SecPod Technologies